Core Tunnel 1.3 Release Notes

release

(Yang.Y) #1

[Version 1.3] - 2018-09-06

Version 1.3 requires Core Helper 2.0 if you have enabled advanced features (auth agent, proxy command etc.).

Fixed

  • Multiplexing failed to work if ControlPersist option set to yes
  • ControlPersist option’s value should not be limited to yes/no
  • The ProxyCommand option in advanced config was escaped incorrectly (@hyuwang)
  • Other minor bug fixes (@rjgebis)

Changed

  • Allow a connection to be made without forwarding ports (@davidolrik)

Added


Allow a connection to be made without forwarding ports
ProxyCommand in advanced config was escaped incorrectly
(David Olrik) #2

I didn’t get prompted to install the helper - is this on purpose?


(Yang.Y) #3

If connection fails, log will contains a upgrade message with download link.


(Camilo Martinez) #5

found solution on other post. Core helper installer fixed.


(rob cascella) #6

for the record: the statement you made is false.


(Yang.Y) #7

2 posts were split to a new topic: Can’t install Core Helper 2


(Yang.Y) #8